| OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
patchDescriptor.h File Reference
`#include "../version.h"`
`#include "../far/types.h"`
`#include "../sdc/types.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | PatchDescriptor
| Describes the type of a patch. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far

## Typedefs
typedef Vtr::ConstArray< PatchDescriptor > | ConstPatchDescriptorArray